<?php

session_start();

require_once "../cod3rconfig/registro.php";
require_once "../cod3rconfig/conexao.php";
require_once "../cod3rconfig/data.php";

$ip = (isset($_SERVER["HTTP_CF_CONNECTING_IP"])?$_SERVER["HTTP_CF_CONNECTING_IP"]:$_SERVER['REMOTE_ADDR']);
$query_info = "SELECT * FROM infos WHERE ip='$ip'"; 
$recorinfo = mysqli_query(DBConnect(), $query_info) or die(mysqli_error(DBConnect()));
$row_infio = mysqli_fetch_assoc($recorinfo); 
$totalRowsinfo = mysqli_num_rows($recorinfo); 

$realchat = $row_infio['adminchat'];

echo $realchat;


?>